#! /bin/sh
cd src
for i in icmcsc10 icmex10 icmmi8 icmsy8 icmtt8 ilasy8 ilcmss8 ilcmssb8 ilcmssi8 lcmss8 lcmssb8 lcmssi8
do
../../../../tools/make1cmfont $i 0
done
../../../../tools/makecmfont cminch
cd ..


